name = "Combat Roll"
filename = "combatroll-fabric-1.3.0+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wGKYL7st/versions/soyzSn1W/combatroll-fabric-1.3.0%2B1.20.1.jar"
hash = "7441bf2d7c6c3dc0e7e048e19a13e9e71a7815f9cab6c346537d564eea323fb4d650c64008b25457e4773c458fe1b0ecbdd22204e92d7568c9f1499561eeb498"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🧶 Adds combat roll ability, with related attributes and enchantments."

[update.modrinth]
mod-id = "wGKYL7st"
version = "soyzSn1W"
